@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Rubik', sans-serif;
}

body {
    display: flex;
    justify-content: center;
}

main {
    width: 800px;
}

._requests ._right span {
    color: #000 !important;
    font-weight: 500;
}

._container {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 10px 5px;
    width: calc(100% - 10px);
}

._requests ._item {
    background-color: #EA4A52;
}

._requests_credits ._item {
    background-color: #862A2F;
}

._requests_credits ._item ._circle {
    border-color: #862A2F;
    color: #862A2F;
}

._requests_credits ._item ._left {
    background-color: #fff;
}

._container ._item {
    height: 140px;
    width: 100%;
    display: flex;
}

._container ._item ._left {
    width: 130px;
    height: 130px;
    margin: 5px 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

._container ._item ._left ._circle {
    border-radius: 50%;
    border-width: 5px;
    width: 110px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-style: solid;
}

._container ._item ._left ._circle ._number {
    font-size: 30px;
    font-weight: 600;
}

._container ._item ._left img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

._container ._item ._right {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: calc(100% - 130px);
    gap: 5px;
}

._container ._item ._right h2,
._container ._item ._right span {
    color: white;
}

._container ._item ._right h2 {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    line-height: 115%;
}

._container ._item ._right span {
    font-size: 20px;
}

._container ._item ._right h1,
._container ._item ._right span {
    color: white;
}

._container ._item ._right h1 {
    font-size: 28px;
    font-weight: 500;
    text-align: center;
    line-height: 115%;
}

._container ._item ._right h3,
._container ._item ._right span {
    color: white;
}

._container ._item ._right h3 {
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    line-height: 115%;
}

._instagram {
    background-color: #D34283;
}

._twitter {
    background-color: #5696D6;
}

._telegram {
    background-color: #2298d5;
}

._dolap {
    background-color: #2bdbac;
}

._tiktok {
    background-color: #180509;
}

._youtube {
    background-color: #E42C2C;
}

._facebook {
    background-color: #44639C;
}

@media (max-width: 991px) {
    main {
        width: 600px;
    }
}

@media (max-width: 991px) {
    main {
        width: 600px;
    }

    ._container ._item ._right h2 {
        font-size: 25px;
    }

    ._container ._item ._right span {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    main {
        width: calc(100% - 60px);
        margin: 0 30px;
    }

    ._container ._item ._right h2 {
        font-size: 25px;
    }

    ._container ._item ._right span {
        font-size: 16px;
    }

}

@media (max-width: 500px) {
    main {
        width: 100%;
        margin: 0;
    }

    ._container ._item ._right h2 {
        font-size: 20px;
    }

    ._container ._item ._right span {
        font-size: 15px;
    }

    ._container ._item ._left img {
        object-fit: cover;
        width: 75%;
        height: 75%;
    }
    ._container ._item ._right h1 {
        font-size: 23px;
    }
}

@media (max-width: 450px) {
    ._container ._item ._left {
        width: 130px;
        height: 130px;
    }

    ._container ._item {
        height: 140px;
    }

    ._container ._item ._left ._circle {
        width: 110px;
        height: 110px;
    }
}

a:hover,
a:visited,
a:link,
a:active {
    text-decoration: none;
}